Bug 446636 - command-line options not working when "=" used, under Boost 103200
command-line options not working when "=" used, under Boost 103200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: mick
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 10:15 EDT by mick
Modified: 2015-11-15 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 12:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mick 2008-05-15 10:15:23 EDT
Command line options that use the arg=val don't work on when using Boost version
103200.  The "arg=val" string is seen as an argument-name.
Comment 1 Mike Bonnet 2008-05-16 11:09:41 EDT
qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and rhm-0.2.2058-1.el5 have been pushed to the staging repo for testing
Comment 2 Frantisek Reznicek 2009-04-21 08:53:13 EDT
The arg=val options to qpidd are proved to be working on RHEL 4.7 / 5.3 i386 / x86_64 on packages:
[root@hp-dl560-01 qpid_compilation_unit_tests]# rpm -qa | egrep '(qpid|rhm)' | sort -u
python-qpid-0.5.760500-2.el4
qpidc-0.5.752581-5.el4
qpidc-debuginfo-0.5.752581-5.el4
qpidc-devel-0.5.752581-5.el4
qpidc-perftest-0.5.752581-5.el4
qpidc-ssl-0.5.752581-5.el4
qpidd-0.5.752581-5.el4
qpidd-acl-0.5.752581-5.el4
qpidd-devel-0.5.752581-5.el4
qpid-dotnet-0.4.738274-2.el4
qpidd-ssl-0.5.752581-5.el4
qpidd-xml-0.5.752581-5.el4
qpid-java-client-0.5.751061-2.el4
qpid-java-common-0.5.751061-2.el4
rhm-0.5.3206-2.el4
rhm-docs-0.5.756148-1.el4


->VERIFIED

Note You need to log in before you can comment on or make changes to this bug.